<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Coloring App</title>
    <!-- <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:200,500" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="/css/bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>

<body>
    <nav class="navbar navbar-default">
        <div class="container container-fluid justify-content-start">
            <div>
                <p class="brought-by">Brought to you by:</p>
                <a class="navbar-brand" href="/"><img src="/images/logo.svg" alt=""></a>
            </div>
        </div>
    </nav>
    <div class="container container-fluid" id="main">

        {{{content}}}

    </div>
    <div class="hidden message-box-container">
        <div id="message-box" class="col-sm-offset-4 col-sm-4">
            <h3>Do you want to delete this?</h3>
            <br>
            <br>
            <div class="col-sm-offset-2 col-sm-4">
                <input class="form-control delete" type="button" Value="Delete" onclick="">
            </div>
            <div class="col-sm-4">
                <input class="form-control" type="button" Value="Cancel" onclick="hideBox()">
            </div>
        </div>
    </div>

    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script> -->
    <script src="/js/jquery-2.1.1.min.js"></script>
    <script src="/js/rgbcolor.min.js"></script>
    <script src="/js/stackblur.min.js"></script>
    <script src="/js/canvg.min.js"></script>
    <script src="/js/html2canvas.js"></script>
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/script.js"></script>
    <script>
        $(function () {
            var hash = window.location.hash;
//            console.log(hash);
            if (hash=='#works') {
                $('li.active').removeClass('active');
                $('.loadWorks').addClass('active');
                loadContent('loadWorks');
            } else if (hash=='#mix') {
                $('li.active').removeClass('active');
                $('.loadMix').addClass('active');
                loadContent('loadMix');
            } else {
                $('li.active').removeClass('active');
                $('.loadCatalog').addClass('active');
                loadContent('loadCatalog');
            }
        });
    </script>
</body>

</html>